# K Desktop Environment - kdelibs
# Copyright (C) 2001 translate.org.za
# Antoinette Dekeni <antoinette@transalate.org.za>, 2001.
#
msgid ""
msgstr ""
"Project-Id-Version: libscreensaver\n"
"POT-Creation-Date: 2002-06-24 16:02+0200\n"
"PO-Revision-Date: 2002-01-22 16:30SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: main.cpp:48
msgid "Setup screen saver."
msgstr "Cwangcisa phezulu isigcino sekhusi."

#: main.cpp:49
msgid "Run in the specified XWindow."
msgstr "Yiya kwi-XWindow ekhankanyiweyo."

#: main.cpp:50
msgid "Run in the root XWindow."
msgstr "Yiya kwingcambu ye-XWindow."

#: main.cpp:51
msgid "Start screen saver in demo mode."
msgstr "Qala isigcino sekhusi kwimeko yesiboniso."
